/tmp/igos-staging/perl-parse-yapp-1.21/usr/bin/yapp
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp/Driver.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp/Grammar.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp/Lalr.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp/Options.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp/Output.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/lib/perl5/5.42/site_perl/Parse/Yapp/Parse.pm
/tmp/igos-staging/perl-parse-yapp-1.21/usr/share/man/man1/yapp.1
/tmp/igos-staging/perl-parse-yapp-1.21/usr/share/man/man3/Parse::Yapp.3
